@charset "UTF-8";
/* CSS Document */

#bottom-box {
	background-color: #666633;
	text-align: center;
}
#bottom-one {
	background-color: #666633;
	float: left;
	width: 780px;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bottom-two {
	background-color: #666633;
	float: left;
	width: 780px;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bottom-three {
	background-color: #666633;
	float: left;
	width: 780px;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bottom-four {
	background-color: #666633;
	float: left;
	width: 780px;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

